@charset "utf-8";

#main-menu ul li a:hover,
#main-menu ul>li.current_page_item>a,
#main-menu ul>li.current_page_ancestor>a,
#main-menu ul>li.current-menu-item>a,
#main-menu ul>li.current-menu-ancestor>a,
#main-menu ul li.menu-item-simple-parent ul>li.current_page_item>a,
#main-menu ul li.menu-item-simple-parent ul>li.current_page_ancestor>a,
#main-menu ul li.menu-item-simple-parent ul>li.current-menu-item>a,
#main-menu ul li.menu-item-simple-parent ul>li.current-menu-ancestor>a,
#header.header2 #main-menu ul.menu>li.current_page_item>a,
#header.header2 #main-menu ul.menu>li>a:hover,
#main-menu ul li.menu-item-simple-parent ul li a:hover,
#main-menu ul li.menu-item-megamenu-parent:hover>a {
    color: #9bb70d
}

a,
.top-bar a:hover,
#footer .widget ul li a,
#footer a:hover,
.dt-sc-ico-content.type2>span,
.dt-sc-ico-content.type8>span,
#footer .widget .recent-posts-widget ul li h4 a:hover,
.dt-sc-ico-content.type1 span,
.dt-sc-ico-content.type3 .icon span,
.dt-sc-ico-content.type5 .icon span,
.dt-sc-ico-content.type2 .icon .fa,
.dt-sc-ico-content.type2 .icon .glyph-icon,
.dt-sc-toggle-accordion>a,
.dt-sc-toggle>a,
.blog-post .blog-detail h2 a:hover,
.blog-post .blog-post-meta li.comments a:hover,
.dt-sc-ico-content.type7 .icon .fa,
.dt-sc-event.type2 .event-detail h2 a:hover,
.breadcrumb-wrapper h1,
.breadcrumb-wrapper .breadcrumb a,
.dt-sc-button.bordered,
.widget ul li a:hover,
.blog-entry h4 a:hover,
.widget.quick_links ul li a,
.dt-sc-contact-info h5 a,
.dt-sc-programs:hover .dt-sc-pro-detail .dt-sc-pro-content h3,
.dt-excersise-detail h5 a:hover,
.dt-sc-event:hover .event-detail h2 a,
.dt-excersises:hover h5 a,
.dt-excersise-meta h5 a:hover,
.dt-excersise-title.title h5 a:hover,
.section-title2 span,
.section-title3 span,
.carousel-arrows a:hover,
.dt-excersise-detail>h4 a:hover,
ul.commentlist li .author-name a:hover,
#footer .widget.widget_meta ul li a:hover,
#footer .widget.widget_categories ul li a:hover,
.widget_tweetbox .at,
.top-bar .top-right a .fa,
.blog-entry:hover h4 a,
.dt-sc-event-new:hover .dt-sc-event-title>h4 a,
.dt-sc-nutrition:hover h4 a,
.loader,
.add2 a h3,
.widget.widget_tweetbox ul li .tweet_time a,
#footer .widget.widget_tweetbox ul li .tweet_time a,
#footer .dt-sc-hr.top a:hover,
#footer .textwidget ul li a:hover,
.blog-entry .entry-metadata .tags a:hover,
.dt-sc-subscribe-wrapper a:hover,
#tweets_container .tweet_join {
    color: #339fdb
}

.megamenu-child-container ul.sub-menu>li .menu-item-widget-area-container>ul li .textwidget ul li>a:before,
#main-menu ul li.menu-item-simple-parent ul li a:before,
.megamenu-child-container ul.sub-menu>li>ul li a:before {
    color: #afc53d
}

.timetable ul li.dt-sc-table-cnt span {
    color: #e4ebc0
}
th, .dt-sc-button, .dt-sc-sorting-container a.active-sort, .dt-sc-sorting-container a:hover, .widget.widget_tag_cloud .tagcloud a:hover, .widget.widget_product_tag_cloud .tagcloud a:hover, input[type=submit], input[type=reset], button, input[type=button], .blog-entry .entry-meta .date, .dt-sc-toggle-frame .dt-sc-toggle-accordion.active, .dt-excersises:hover p.count, .portfolio:hover .portfolio-detail:before, .portfolio .fig-overlay a:hover, .dt-sc-ico-content.type3 .icon:after, .dt-sc-ico-content.type5 .icon:after, .dt-sc-ico-content.type7 .icon:after, .dt-sc-pricing-table.type1 .dt-sc-buy-now .dt-sc-button:hover, .dt-sc-pricing-table.type1 .selected .dt-sc-tb-header .dt-sc-price, .dt-sc-toggle-frame h5.dt-sc-toggle.active, ul.dt-sc-tabs-frame>li>a.current, ul.dt-sc-tabs-vertical-frame>li>a.current, .blog-post .blog-post-meta li.categories a:hover, .dt-sc-ico-content.type6 .dt-sc-iconbox .icon, .testimonial-pagination a.selected, .testimonial-pagination a:hover, .dt-sc-ico-content.type4:hover .icon, .selection-box:after, .dt-sc-button.bordered:hover, .dt-sc-titled-box h6.dt-sc-titled-box-title, blockquote.type2:before, .dt-menu-toggle, .pagination ul li a, .pagination .next-post a, .pagination .prev-post a, .dt-sc-ico-content.type2:hover .icon, .dt-sc-ico-content.type8:hover .icon, .bx-controls a.bx-prev:hover, .bx-controls a.bx-next:hover, span.image-overlay-inside:before, .megamenu-child-container .dt-sc-pro-thumb .programs-overlay, .support, .full-service, blockquote.type6, .dt-sc-team.type2 .team-detail, .dt-sc-team.type2 .dt-sc-social-icons, .dt-sc-table-cnt, .dt-sc-event-thumb span, .dt-sc-event-new:hover .dt-sc-event-title p.count, .dt-sc-workout-detail .dt-excersise-title p.count, .dt-excersise-title.title p.count, #footer .social-media, footer .subscribe-frm input[type=submit]:hover, .sticky .featured-post, .featured-post, .dt-sc-ico-content.type8 .icon .icon-overlay, .dt-excersise-detail-cnt, .post-nav-container .prev-post a, .post-nav-container .next-post a, .mean-container a.meanmenu-reveal, .mean-container .mean-nav ul li, .dt-sc-team.type1::before, .one-page-title::after, .dt-sc-tooltip-one .tooltip-inner, .dt-sc-tooltip-two .tooltip-content, .dt-sc-tooltip-three .tooltip-content, .fullwidth-section.full-supliments, .dt-sc-contact-info .dt-sc-colored-box {
    background: linear-gradient(
129deg, #37a2da, #8b689b);
}

.full-pattern5:after {
    background-color: rgba(155, 183, 13, .9)
}

.dt-sc-button:hover,
.pagination ul li.active-page,
.pagination ul li a:hover,
.pagination .next-post a:hover,
.pagination .prev-post a:hover,
input[type=submit]:hover,
button:hover,
input[type=button]:hover,
.csstransforms3d a.dt-sc-button::before,
.post-nav-container .prev-post a:hover,
.post-nav-container .next-post a:hover,
.dt-sc-bmi-frm input[type=reset]:hover,
.dt-sc-contact-info.odd .dt-sc-colored-box {
    background-color: #869f07
}

.theme-btn {
    background-color: #e78901
}

.theme-btn:hover {
    background-color: #d67f02
}

.add1 .add-offer {
    background-color: #8ca800
}

.dt-sc-pr-tb-col.type3 .dt-sc-tb-title p {
    background-image: url(images/pr-offer-bg.png)
}

.dt-sc-ico-content.type2 .icon1:before {
    background-image: url(images/icon1.png)
}

.dt-sc-ico-content.type2 .icon2:before {
    background-image: url(images/icon2.png)
}

.dt-sc-ico-content.type2 .icon3:before {
    background-image: url(images/icon3.png)
}

.dt-sc-ico-content.type2 .icon4:before {
    background-image: url(images/icon4.png)
}

.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active,
.dt-sc-toggle-frame h5.dt-sc-toggle.active,
.dt-excersises:hover p.count,
.intro-text.type2,
ul.dt-sc-tabs-frame>li>a.current,
ul.dt-sc-tabs-vertical-frame>li>a.current,
.dt-sc-ico-content.type6 .dt-sc-iconbox .icon,
.dt-sc-event-new:hover .dt-sc-event-title p.count,
.dt-sc-nutrition:hover .dt-sc-nutrition-thumb,
.dt-excersises:hover p.count a span,
.dt-sc-workout-detail .dt-excersise-title p.count,
.dt-excersise-title.title p.count {
    border: none
}

.portfolio:hover .portfolio-detail,
.dt-sc-team.type1:hover .dt-sc-team-thumb img,
.dt-sc-ico-content.type2:hover .icon,
.dt-sc-button.bordered,
blockquote.type2,
.dt-sc-testimonial .author:hover img,
.dt-sc-team:hover:before,
.dt-sc-team:hover p,
.dt-sc-programs:hover .dt-sc-pro-detail .dt-sc-pro-content,
.dt-excersises:hover .dt-excersise-meta,
.megamenu-child-container,
#main-menu ul li.menu-item-simple-parent ul.sub-menu,
#footer .dt-sc-contact-info p i,
.dt-sc-num-count,
.dt-sc-ico-content.type2::before,
.dt-sc-ico-content.type2::after,
.dt-sc-ico-content.type8::before,
.dt-sc-ico-content.type8::after,
.dt-excersises.type2 .dt-excersise-detail:hover::before,
.dt-excersises.type2 .dt-excersise-detail::after,
.dt-sc-programs .dt-sc-pro-detail::before,
.dt-sc-programs .dt-sc-pro-detail::after,
.dt-sc-event::before,
.dt-sc-event::after,
.blog-entry::after,
.blog-entry::before,
.dt-sc-tabs-container.dt-sc-service>li.current a,
.dt-sc-team.type3::before,
.dt-sc-team.type3::after {
    border-color: #000000
}
.dt-sc-contact-info.dt-phone {
    width: 50%;
    /* clear: both; */
    /* position: relative; */
    float: left;
}
blockquote.type4 {
    border-left-color: #9bb70d
}

h4.ls-l {
    color: #9bb70d !important
}

.ls-l.ls-preloaded {
    background-color: #9bb70d !important
}

.dt-sc-team.type2:hover .dt-sc-social-icons,
.dt-sc-team.type2 .dt-sc-social-icons li a,
.dt-sc-team.type2 .dt-sc-social-icons li:first-child a {
    border-color: #aeca20
}

#footer .social-media .dt-sc-social-icons li {
    border-color: #ffffff
}

.dt-sc-tooltip-one.bottom .tooltip-content::after,
.dt-sc-tooltip-one .tooltip-text {
    border-bottom-color: #88a00b
}

.dt-sc-tooltip-one .tooltip-content::after,
.dt-sc-tooltip-one.bottom .tooltip-content .tooltip-text,
.dt-sc-tooltip-one .tooltip-content::after {
    border-top-color: #88a00b
}

.dt-sc-tooltip-three.bottom .tooltip-content::after {
    border-bottom-color: #9bb70d
}

.dt-sc-tabs-container.dt-sc-service ul.dt-sc-tabs-frame>li>a.current:after,
.dt-sc-tooltip-three .tooltip-content::after {
    border-top-color: #9bb70d
}

.dt-sc-ico-content.type6 .icon:after {
    box-shadow: 0 0 0 4px #1e1917;
}

.dt-sc-nutrition:hover .dt-sc-nutrition-thumb {
    box-shadow: 0 0 0 3px #88a00b
}

@media only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-devicepixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
    .dt-sc-ico-content.type2 .icon1:before {
        background-image: url(images/icon1%402x.png);
        background-size: 51px 49px
    }

    .dt-sc-ico-content.type2 .icon2:before {
        background-image: url(images/icon2%402x.png);
        background-size: 55px
    }

    .dt-sc-ico-content.type2 .icon3:before {
        background-image: url(images/icon3%402x.png);
        background-size: 22px 49px
    }

    .dt-sc-ico-content.type2 .icon4:before {
        background-image: url(images/icon4%402x.png);
        background-size: 56px 62px
    }

    .dt-sc-pr-tb-col.type3 .dt-sc-tb-title p {
        background-image: url(images/pr-offer-bg%402x.png);
        background-size: 106px
    }
}